hr {COLOR:#EFEBDE}
P {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial, Helvetica
}
FORM {
	FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Arial, Helvetica
}
TD {
	FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Arial, Helvetica
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #00641f; FONT-FAMILY: Arial, Helvetica
}
BIG {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
SMALL {
	FONT-SIZE: 8pt
}
A {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000
}
A:active {
	COLOR: #003063
}
A:hover {
	COLOR: #5296DE}
BODY {
	COLOR: #000000
}
.copyright {
	FONT-STYLE: italic
}
.orange {
	COLOR: #ff9a1c
}
.green {
	COLOR: #000354
}
.darkgreen {
	COLOR: #00641f
}
.bgcolor {
	COLOR: #000000
}